<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:gravity="center"
    android:orientation="vertical"
    android:layout_height="match_parent">

    <ImageView
        android:id="@+id/iv_empty_icon"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />

    <TextView
        android:id="@+id/tv_empty_tip"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp_14"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />
</merge>